
* {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
text-decoration: none;
outline: 0;
}



body
{
    margin: 0;
    padding: 0;
    background-color: #fffbf6;
    font-family: 'Lato', sans-serif;
    color: #856965;
}

.carousel-inner img {
      width: 100%;
      height: 100%;
}

nav a
{
    text-decoration: none;
}

.navbar-light .navbar-nav .nav-link {
    color: #856965;
   
}
 .active {
    color: red;
}



.wescobg
{
    background-color: #fffbf6;
   
}
.wescobar
{
    background-color: #ede0d2;
    border-top-color: #856965;
    
    border-top-style: solid;
  
    color: #856965;
    border-top-width: 3px;
    border-bottom-width: 3px;
    
}
.btnwesco
{
    background-color: #b17473;
    color: #fffbf6;
}

.btnwesco a
{
    background-color: #b17473;
    color: #fffbf6;
}

.btnwesco:hover
{
    background-color: #856965;
    color: #fffbf6;
}

.carousel-caption
{
    color: #5a3e36;
    font-size: 1.6rem;
}

ul 
{
    list-style-image: url(arrow.png);
    list-style-position: outside;
}

.jumbotron
{
   min-height: 300px;
    background-image: url(cargoB.webp);
    background-position: fixed;
    background-size: auto;
    color: #5a3e36;
   


}

.jonas
{
   
    background-image: url(cargoB.webp);
    
}
.joferta
{
   
    background-image: url(ofertaB.jpg);
    
}

.jpraca
{
   background-image: url(praca.jpg);
    
}

.jkontakt
{
   background-image: url(kontakt_wesco.jpg);
}


a
{
    color: #856965;
    text-decoration: underline;
}

a:hover
{
    font-weight: 600;
    color: #856965;
}

.cvpage
{
    text-align: center;
}

.footer
{
    
}
td a
{
    text-decoration: underline;
}


@media (max-width: 576px) {
        
    .jpraca {
             background-image: url(pracasm.jpg);
                }
    .jkontakt{
        
        background-image: url(kontakt_wescosm1.webp);
    }
    
     .joferta {
             background-image: url(ofertaBsm.jpg);
                }
     .jonas {
             background-image: url(cargoBsm.webp);
                }
   img.wescologo
            {
                height: 30px;
            }
     .wescotxth {
  
        font-size: 0.7em;
        font-weight: 600;
        background: rgba(250,250,250,0.6);
                    }
    
    .wescotxt {
        
        font-size: 0.6em;
        background: rgba(250,250,250,0.5);
                    }
    .wescosmh {
  
        font-size: 1.5rem;
    
                    }
    table
    {
        font-size 0.6rem;
    }
    table a
    {
        font-size: 0.7rem;
    }
    }